body {
font-family: myriad-pro, sans-serif;
font-weight: 400;
font-variant-numeric: oldstyle-nums;
  -moz-font-feature-settings: "onum";
  -webkit-font-feature-settings: "onum";
  font-feature-settings: "onum";
   font-size: 110%; 
 /*  line-height: 1.4; */
  }

strong,
b,
.b {
  font-weight: 400;
}


  p {
  margin-bottom: 8pt;
}

.chapo {
font-family: myriad-pro, sans-serif;
font-weight: 400;
font-style: italic;
/*margin-bottom=30pt;*/
}

.smcp {
font-variant-caps: small-caps;
  -moz-font-feature-settings: "smcp";
  -webkit-font-feature-settings: "smcp";
  font-feature-settings: "smcp";
}

a, a:visited { color: #000000;  }
 
a:focus, 
a:hover, 
a:active { background-color:#ffffff; color:#000000; text-decoration:none; }


header h1 {
font-size: 500%;
font-family: kepler-std-condensed-display, serif;
font-weight: 900;
letter-spacing: 1px;
  }
 
/* dans layout.css
.header { padding-bottom: 1.5em;  }
.header .spip_logo_site { display: block; margin: 0; line-height: 1; font-weight: bold;  }
.header .spip_logo_site,
.header .spip_logo_site a,
.header .spip_logo_site a:hover { background: transparent; text-decoration:none; color:#222; }
 .header .spip_logo_site a:hover  {color:#db1762;} 
.header .spip_logo_site a:hover img {opacity:0.7;}
.header .spip_logo {margin-bottom:0;}
.header #slogan { margin: 0; }
*/

.header .spip_logo_site a:hover  {color:#000000;} 
 

.header a{
font-size: 250%;
font-family: kepler-std-condensed-display, serif;
font-weight: 900;
letter-spacing: 1px;
  }


/* dans layout.css

.nav {}
.nav li {display:inline;}
.nav li a { display: inline-block; padding: 0.25em 0.5em; margin: 0 0.25em 0.5em 0;border-radius: 0.25em;  text-decoration: none;  background: #f0f0f0; color: #db1762; }
.nav li.on a { background:#c41558; color:#fff; font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #c41558; color:#fff; }

*/  

.nav {}
.nav li {display:inline;}
.nav li a { display: inline-block; padding: 0.25em 0.5em; margin: 0 0.25em 0.5em 0;border-radius: 0.25em;  text-decoration: none;  background: #f0f0f0; color: #000000; }
.nav li.on a { background:#303030; color:#fefefe; font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #303030; color:#fefefe; }

.pagination .on .pagination-item-label,
.pagination a.pagination-item-label:hover,
.pagination a.pagination-item-label:focus,
.pagination a.pagination-item-label:active { background: #303030; color: #fff; }

.cartouche h1 { 
font-size: 160%; 
font-weight: 400;
 }
 

/* Ce qui suit à voir 
h2,
.h2 {
  font-size: 150%;
  fontweight:300;
  line-height: 1;
  margin-bottom: 1em;
}


.menu_articles li h3,
.menu_articles li h2 { 
margin: 0 0 0.2em 0;
font-size=300%;
 fontweight:300;
 }
 
 */

